Subject: Re: Rust finish on ironwork

From: [email-masked] (Rick Cook)
Date: Mon, 27 Feb 1995 04:14:57

>can anyone suggest methods to achieve a rust like....finish on ironwork. 
>I constantly see it yet cannot determine if it is true rust or some sort
>of coating resembling rust.  
>
There's always browning, which is a controlled rusting. Dampen the piece in
salt water, enclose in plastic, leave it for a couple of weeks or until it
is well rusted. Then polish the rust down with wire brush (preferably on an
electric drill) until the remaining coat is brown and shiny.

--Rick Cook